• Resolved Prashant

    (@prash18)


    Hi,

    I am not sure whether this is related to SI, I am not a hardcore coder but as SI is mentioned , so thought of asking you.
    When I click on any page from backend, first it shows these messages and then it loads the page editor overlapping the warnings.

    Can you please help me whats this and how to solve?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Elana Davis

    (@elanasparkle)

    Hello @prash18

    ​Thank you for reaching out to support! Yes, this will require a new plugin update to get rid of the PHP notice. It looks like this is just a notification from the recent release of WordPress 5.5 for the rest_api, not having the proper call back for the permission set variable. I created a Github request to get that added to our next sprint. If you wanted to view that, you can here:

    https://github.com/SproutApps/sprout-invoices/issues/21

    For the time being, you can either set the WP_DEBUG constant in your wp-config.php file (located at the root of your website) to false to temporarily get rid of the notice (you can set it back to true afterward if you want to).

    define( ‘WP_DEBUG’, false );

    Thanks
    Elana D.

    Sorry, I am not a techie to understand this. So, unable to use ur temporary solution. Instead, I have deactivated the plugin itself. Let me know when you have an update with the solution on it, I will reactivate the plugin.

    Regards!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.